uuid: 8f7bbd23-db48-4631-b8f7-55964f7283af
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: m7HgF0JD1qaGtKciMeUADX4gW89jyGXX_5eOuxUjGrQ
id: hierarchical_paths_for_landing_pages_lb
label: 'Hierarchical paths for landing pages (Layout Builder)'
type: 'canonical_entities:node'
pattern: '[node:menu-link:parents:join-path]/[node:title]'
selection_criteria:
  9f170851-814b-4744-aaf8-8fbca926a675:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9f170851-814b-4744-aaf8-8fbca926a675
    context_mapping:
      node: node
    bundles:
      landing_page_lb: landing_page_lb
selection_logic: and
weight: 0
relationships: {  }
